./wip/qt5-qttranslations58, Qt5 translations

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.8.0, Package name: qt5-qttranslations-5.8.0, Maintainer: ryoon

Qt5 translations


Required to run:
[wip/qt5-qttools58]

Required to build:
[pkgtools/x11-links] [x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/recordproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4] [lang/python27] [pkgtools/cwrappers] [lang/ruby22-base]

Master sites:

SHA1: b2f216cb0507370592a9d833a481dd82468ddb99
RMD160: 41e8c4bbe38cc0b222c585516d2e7d515d9cc307
Filesize: 1181.207 KB

Version history: (Expand)